.ui-dialog .ui-dialog-content {
    border: 0;
    padding: .5em 1em;
    background: #edf1f4;
    overflow: auto;
    zoom: 1;
}

body{
	margin: 0; border: 0; font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; color: #1282b3;
}

table, tr, td, p, font, a, select, span, div, a, label {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 11px;
}

div.textoMaior {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
}

.linhaPar {

}

.linhaImpar {

}

.linhaSelecionada {

}

#hintbox{ 
	position:absolute;
	top: 0;
	background-color: lightyellow;
	width: 150px; 
	padding: 3px;
	border:1px solid black;
	font:normal 11px Verdana;
	line-height:18px;
	z-index:10090;
	border-right: 3px solid black;
	border-bottom: 3px solid black;
	visibility: hidden;
}

.hintanchor{ 
	font-weight: bold;
	color: navy;
	margin: 3px 8px;
}


/* TOPO */

#bg_topo{
	width: 100%; height: 119px; background-color: #00436e;
}

#topo{
	width: 100%; height: 119px; margin: 0 auto; background-image: url(../../Content/images/layout/bg_topo_dir.jpg); background-repeat: no-repeat; background-position: right;
}

#topo_area_top{
	height: 80px; margin-left: 16px; float: left;
}

#topo_area_bottom{
	/*width: 95%; height: 39px; margin-left: 16px; float: left;*/
	width:95%; height: 39px; float: right; margin-left: 16px; 
}

.logo{
	width: 250px; height: 41px; margin-top: 25px;
}



.ident_logout{
    font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #E3F2F9;
}

a.small_soft 
{
    font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #E3F2F9; text-decoration:none;
}
a.small_soft:hover
{
       font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #E3F2F9; text-decoration:underline;
}

.img_user{
	float: left; margin-right: 5px;
}

#bg_titulo_rdv{
	width: 585px; height: 119px; float: right;
}


/* FECHA TOPO */

/*MENU */

ul.menubar{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #1282b3;
	background-image: url(../../Content/images/layout/bg_menu.jpg);
	background-repeat: repeat-x;
	background-position: left;
	float: right;
	height: 39px;
	Z-INDEX: 1000;
}
 
ul.menubar .borda_esq{
	padding: 0px;
	list-style: none;
	float:left;
	background-image: url(../../Content/images/layout/bg_menu_esq.jpg);
	background-position: right;
	background-repeat: no-repeat;
	width: 11px;
	height: 39px;
	Z-INDEX: 1000;
}

ul.menubar .borda_dir{
	padding: 0px;
	list-style: none;
	float:left;
	background-image: url(../../Content/images/layout/bg_menu_dir.jpg);
	background-position: right;
	background-repeat: no-repeat;
	width: 11px;
	height: 39px;
	Z-INDEX: 1000;
}

ul.menubar ul.menu{
	display: none;
	position: absolute;
	margin: 0px;
	Z-INDEX: 1000;
}
 
/*ul.menubar a{*/
.link_barra{
	z-index: 99999999;
	display:block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #00436e;
	z-index: 10000;
	text-align: center;
	font-weight: 600;
	width: 112px;
	height: 18px;
	background-image: url(../../Content/images/layout/menu_line.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

/*ul.menubar a:hover{*/
.link_barra:hover{
	z-index: 10000;
	display:block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #0b5889;
	z-index: 99999999;
	text-align: center;
	font-weight: 600;
	width: 112px;
	background-image: url(../../Content/images/layout/menu_line.jpg);
	background-position: right;
	background-repeat: no-repeat;
}
 
ul.menu, ul.menu ul{
	margin: 0;
	padding: 0;
	text-align:left;
	Z-INDEX: 1000;
}

ul.menu li{
	position: relative;
	list-style: none;
	border: 0px;
	background-image: url(../../Content/images/layout/bg_submenu.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 112px;
	vertical-align:top;
	/*height: 26px;*/
	Z-INDEX: 1000;
}

.liHeight 
{
    height: 26px;
}

ul.menu li a
{
  	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	display: block;

	color: #fff;
	width: 106px; /* 112 */
	height: 10px;
	padding-top: 7px;
	margin-left:5px;
	Z-INDEX: 1000;
}
 
ul.menu li sup{
	font-weight:bold;
	font-size:7px;
	color: #666;
	width: 112px; /* 112px */
	height: 26px;
	Z-INDEX: 1000;
}

/* Fix IE. Hide from IE Mac \*/
* html ul.menu li { float: left; height: 1%; Z-INDEX: 1000; }
* html ul.menu li a { height: 1%; Z-INDEX: 1000; }
/* End */
 
ul.menu ul{
  position: absolute;
  display: none;
  left: 149px; /* Set 1px less than menu width tava 149 */
  top: 0px;
  Z-INDEX: 1000;
}
 
ul.menu li.submenu ul { display: none; } /* Hide sub-menus initially */
ul.menu li.submenu { Z-INDEX: 1000; }
ul.menu li a:hover { color: #6CF; Z-INDEX: 1000; }

ul.menubar .submenu{
  margin-top: 12px;
  padding: 0px;
  list-style: none;
  float:left;
  Z-INDEX: 1000;
}

.bg_submenu_top{
	width: 	112px;
	height: 31px;
	margin-top: 12px;
	padding: 0px;
	list-style: none;
	float:left;
	color: #CCC;
	Z-INDEX: 1000;
}


/* FECHA MENU */

/* ESTRUTURA */

#titulo{
	width: 98%; height: 53px; border: 0; margin: 0 auto; padding: 0; background-image: url(../../Content/images/layout/bg_titulo.jpg); background-repeat: repeat-x;
}

#estrutura{
	width: 98%; height: 100%; border: 0; margin: 0 auto; padding: 0;
}

#bg_titulo_esq{
	width: 9px; height: 53px; background-image: url(../../Content/images/layout/bg_titulo_esq.jpg);
}

#bg_titulo_dir{
	width: 9px; height: 53px; background-image: url(../../Content/images/layout/bg_titulo_dir.jpg);
}

/* TEXTO */

.f_titulo{
	font-family: Arial, Helvetica, sans-serif;  font-size: 21px; color: #1fb7a1; font-weight: bold;
}

.f_numero{
	font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #1fb7a1; font-weight: bold; text-align: right;
}

.f_status{
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #1fb7a1; font-weight: bold; text-align: right;
}

.f_label{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #1282b3; font-weight: bold; text-align: right;
}


/* TABELA 1 */

.bt_tabela_aberto{
	width: 140px;
	height: 38px;
	background-image: url(../../Content/images/layout/bt_tabela_aberto.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1fb7a1;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
	cursor:pointer;
}

.bt_tabela_fechado{
	width: 140px;
	height: 38px;
	background-image: url(../../Content/images/layout/bt_tabela_fechado.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #ffffff;
	text-align: center;
	text-align: center;
	vertical-align: middle;
	cursor:pointer;
}

.tabela_topo{
	width: 98%;
	height: 9px;
	background-image: url(../../Content/images/layout/tabela_topo.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

#bg_tabela_esquerda{
	width: 10px;
	height: 100%;
	background-image: url(../../Content/images/layout/bg_tabela_esq.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	/*background-color: #e1f0f7;*/
}

#bg_tabela_direita{
	width: 11px;
	/*height: 100%;*/
	background-image: url(../../Content/images/layout/bg_tabela_dir2.jpg);
	background-repeat: repeat-y;
	background-position: right;
	/*background-color: #e1f0f7;*/
	vertical-align: top;
	padding-bottom:17px;
}

.tabela{
	background-color: #FFF;
	width: 100%;
}

.bg_tabela_bottom{
	height: 20px;
	background-image: url(../../Content/images/layout/bg_tabela_bottom.jpg);
	background-repeat: repeat-x;
	background-position: top right;
	background-color: #ffffff;
	
}

.f_subtitulo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1fb7a1;
	height: 40px;
}

.tabela_dados_nowidth
{
	border: 0;
	margin: 0;
	padding: 0;
	margin: 0 auto;
}

.tabela_dados{
	width: 98%;
	border: 0;
	margin: 0;
	padding: 0;
	margin: 0 auto;
}

.tabela_dados_noWidth{
	border: 0;
	margin: 0;
	padding: 0;
	margin: 0 auto;
}

#td_branco{
	background-color: #ffffff;
	/*padding: 7px;*/
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-top: 4px;
	background-image: url(../../Content/images/layout/bg_tds.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

#td_azul{
	background-color: #ffffff;
	/*padding: 7px;*/
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-top: 4px;
	background-image: url(../../Content/images/layout/bg_tds.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

.f_tabela_dados_titulo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1282b3;
}

.f_tabela_dados_titulo_red{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: red;
}

.f_tabela_dados_texto{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636667;
	font-style: italic;
}

.f_tabela_dados_valor{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1282b3;
}

.campo{
	height: 16px;
	border: solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1282b3;
}

.combo{
	height: 20px;
	border: solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1282b3;
}

.combo_f_tabela{
	width: 200px;
	height: 18px;
	border: solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636667;
}

.combo_f_tabela2{
	width: 150px;
	height: 18px;
	border: solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1282b3;
}

/* TABELA 2 */


.bg_tabela2_top{
	height: 26px;
	background-image: url(../../Content/images/layout/bg_tabela2_top.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

.bg_tabela2_top_left{
	height: 11px;
	background-image: url(../../Content/images/layout/bg_tabela2_top.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}

.bg_tabela2_top_right{
	height: 11px;
	background-image: url(../../Content/images/layout/bg_tabela2_top.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
}

.bg_tabela2_esq_meio{
	width: 10px;
	background-image: url(../../Content/images/layout/bg_tabela2_esq_meio.jpg);
	background-repeat: repeat-y;
}







.td_tabela2_baixo{
	background-color: #edf1f4; /*#ecf0f1*/
	height: 25px;
	background-image: url(../../Content/images/layout/border_tabela2_line.jpg);
	background-position: right;
	background-repeat: no-repeat;
	border-right: 1px solid #b3d0de;
	text-align: center;
	vertical-align: middle;
}







.td_tabela2_esq_esq_select{
	background-color: #D0F2F9;
	height: 25px;
	border-bottom: 1px solid #b3d0de;
	text-align: left;
	vertical-align: middle;
}

.td_tabela2_select{
	background-color: #D0F2F9;
	height: 27px;
	border-bottom: 1px solid #b3d0de;
	background-image: url(../../Content/images/layout/border_tabela2_line.jpg);
	background-position: right;
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left:4px;
}



.bg_tabela2_bottom{
	height: 9px;
	background-image: url(../../Content/images/layout/bg_tabela2_bottom.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #edf1f4;
}

.td_tabela2_cor{
	background-color: #edf1f4;
	text-align: center;
	vertical-align: middle;
}



.filtro_campo{
	height: 14px;
	border: solid 1px #83BEDE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1282b3;
	background-color: #F3FAFC;
}

.filtro_combo{
	height: 18px;
	border: solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1282b3;
	background-color: #F3FAFC;
}

.filtro_botao {
 	height: 19px;
	border: solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1282b3;
	background-color: #F3FAFC;   
}


.ad_campo{
	height: 16px;
	border: solid 1px #B7DCE8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1282b3;
    background-color: #FAFDFE;   
}

.ad_campo-red {
	height: 16px;
	border: solid 1px #B7DCE8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF1A1A;
    background-color: #FAFDFE;   
}

#login_area{
	width: 298px;
	height: 175px;
	margin: 0 auto;
}

#login_area2{
	width: 90%;
	height: 100px;
}

#login_topo{
	width: 298px;
	height: 65px;
}

.bg_login{
	width: 298px;
	height: 111px;
	background-image: url(../../Content/images/login/bg_login.gif);
	background-repeat: no-repeat;
}

.login_texto{
	width: 130px;
	height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0a6492;
	text-align: right;
	font-weight: 800;
	font-style: italic;
	padding-top:4px;
}

.login_f_texto{
	width: 150px;
	height: 18px;
	border: solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1282b3;
}

.bt_ok{
	width: 41px;
	height: 25px;
	background-image: url(../../Content/images/login/bt_ok.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 0;
	margin: 0;
	padding: 0;
}
	
#login_tab {
	position:absolute;
	top:50%;
	left:50%;
	width:296px;
	height:auto;
	margin-left:-150px;
	margin-top:-88px;
	text-align:left;
	border:0px;
}
.noaccess {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight:bold;
}

.botaoPP {
	width: 32px;
	height: 25px;
	background-image: url(../../Content/images/bt/botao_pp.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
}

.botaoP {
	width: 41px;
	height: 25px;
	background-image: url(../../Content/images/bt/botao_p.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
}

.botaoM {
	width: 66px;
	height: 25px;
	background-image: url(../../Content/images/bt/botao_m.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
}

.botaoM-red {
	width: 66px;
	height: 25px;
	background-image: url(../../Content/images/bt/botao_m_red.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
}

.botaoG {
	width: 80px;
	height: 25px;
	background-image: url(../../Content/images/bt/botao_g.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
}

.botaoGG {
	width: 100px;
	height: 25px;
	background-image: url(../../Content/images/bt/botao_gg.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
}

.botaoXL {
	width: 125px;
	height: 25px;
	background-image: url(../../Content/images/bt/botao_xl.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
}

.botaoXXL {
	width: 150px;
	height: 25px;
	background-image: url(../../Content/images/bt/botao_xxl.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
}

.alerta
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:12px;
    color:Red;
}


#pc_limitemax {
	position:absolute;
	top:50%;
	left:50%;
	width:auto;
	height:auto;
	margin-left:-350px;
	margin-top:-25px;
	text-align:left;
	border:0px;
	background-color: #F5F5F5;
}
#ad_limitemax {
	position:absolute;
	top:50%;
	left:50%;
	width:auto;
	height:auto;
	margin-left:-350px;
	margin-top:-25px;
	text-align:left;
	border:0px;
	background-color: #F5F5F5;
}


 
 .font12
 {
     font-size:12px;
 }
 
 .font10
 {
     font-size:10px;
     /*color:#2DB1EA;*/
 }
 
 
 
 /* *** */
 /* *** */
 /* *** */
 /* *** */
 /* *** */
 /* XSLT */
 

.tr_bg_gray 
{
        /*background-color: #F5F5F5;   */
        background-color: #edf1f4;
}
.tr_bg_red 
{
    background-color: #FDE3E4;   
}

.tr_bg_alcada
{
    background-color: #f9fdb4;
}

.tr_bg_sel
{
    background-color: #D0F2F9; /* #94c8dd; */
}
 

.td_tabela2_center{
	/* background-color: #F5F5F5; */
	height: 27px;
	border-bottom: 1px solid #b3d0de;
	border-left: 1px solid #b3d0de;
	text-align: center;
	vertical-align: middle;
	padding-left:4px;
	padding-right:4px;
}

.td_tabela2_esq_esq{
	border-left: 1px solid #b3d0de;
	border-right: 1px solid #b3d0de;
	border-bottom: 1px solid #b3d0de;
	height: 25px;
	text-align: left;
	vertical-align: middle;
}
.td_tabela2_dir_dir{
	height: 25px;
	border-left: 1px solid #b3d0de;
	border-bottom: 1px solid #b3d0de;
	border-right: 1px solid #b3d0de;
	text-align: right;
	vertical-align: middle;
}
.td_tabela2_esq_dir{
	height: 25px;
	border-left: 1px solid #b3d0de;
	border-bottom: 1px solid #b3d0de;
    border-right: 1px solid #b3d0de;
	text-align: center;
	vertical-align: middle;
	background-color: #edf1f4;
}

.f_sub{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1fb7a1;
}

.td_abas{
	border-bottom: 1px solid #c2d3dd;
}
/*
.td_abas{
	background-image: url(../../Content/images/layout/bg_area_abas.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.td_abas_final{
	width: 10px;
	background-image: url(../../Content/images/layout/bg_tabela_dir_p1.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}*/

.td_tabela2_right {
	height: 27px;
	border-bottom: 1px solid #b3d0de;
	border-left: 1px solid #b3d0de;
	border-right: 1px solid #b3d0de;
	text-align: right;
	padding-left:4px;
	padding-top:2px;
}
 .td_tabela2{
	height: 27px;
	border-bottom: 1px solid #b3d0de;
	border-left: 1px solid #b3d0de;
	padding-left:4px;
	padding-top:2px;
}
 .td_tabela2_fim {
	height: 27px;
	border-bottom: 1px solid #b3d0de;
	border-left: 1px solid #b3d0de;
	border-right: 1px solid #b3d0de;
	padding-left:4px;
	padding-top:2px;
}

 .td_tabela2_fim_center {
	height: 27px;
	border-bottom: 1px solid #b3d0de;
	border-left: 1px solid #b3d0de;
	border-right: 1px solid #b3d0de;
	padding-left:4px;
	padding-top:4px;
	text-align:center;
}

.td_tabela2_fontRed_fim {
	height: 27px;
	border-bottom: 1px solid #b3d0de;
	border-left: 1px solid #b3d0de;
	border-right: 1px solid #b3d0de;
	padding-left:4px;
	padding-top:2px;
	color:Red;
}

.sum_bg 
{
	background-color: #075180;
    font-size:12px;
	color: #FFFFFF;
    font-weight: bold;
    height:20px;
 }

.div_versao
{
    color: #D2D2D2;
    font-size: 9px;
    margin-right:10px;
}






a.link12 { font-style:italic; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#0066CC; TEXT-DECORATION: none; }
a.link12:visited { font-style:italic; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#0066CC; TEXT-DECORATION: none; }
a.link12:active { font-style:italic; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#0066CC; TEXT-DECORATION: none; }
a.link12:link { font-style:italic; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#0066CC; TEXT-DECORATION: none; }
a.link12:hover { font-style:italic; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#0066CC; TEXT-DECORATION: underline; }


.top_user
{
    font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; 
    float: left; margin-left:16px; margin-top: 10px; 
}

.ident_usuario
{
     font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; 
	height: 16px; float: left; margin-top: 10px; 
	/*margin-left:-40px;*/
}

#area_menu{
	/* width: 582px; height: 39px; float: right; */
	/*width: 582px; */
	height: 39px; float: right; margin-right: 5px;
}


.bg_fundo_azul_l {
	height: 26px;
	background-image: url(../../Content/images/layout/bg_tabela2_top.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	padding-left:4px;
}

.sch_title 
{
    font-weight:bold;
    padding-left:4px;
    padding-top:4px;
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.sch_title_pad
{
    font-weight:bold;
    padding-left:4px;
    padding-top:4px;
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.sch_txt 
{
    padding-left:4px;
    padding-top:3px;
    padding-bottom:6px;
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.sch_txt_pad 
{
    padding-left:4px;
    padding-top:3px;
    padding-bottom:12px;
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bdRight { border-right: solid 2px #FFFFFF }
.bdTop { border-top: solid 2px #FFFFFF }
.bdLeft { border-left: solid 2px #FFFFFF }
.bdBottom { border-bottom: solid 2px #FFFFFF }


.bg_tabela_top_repeat {
	height: 26px;
	background-image: url(../../Content/images/layout/bg_tabela_top_repeat.jpg);
	background-repeat: repeat-x;
	background-color: #00456F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}


.fontSize12 
{
    font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}


.senha_texto1{
	width: 73px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0a6492;
	text-align: right;
	font-weight: 800;
	font-style: italic;
	padding-top:0px;
}

.senha_texto4{
	width: 73px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0a6492;
	text-align: right;
	font-weight: 800;
	font-style: italic;
	padding-top:0px;
}

.senha_texto6{
	width: 73px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0a6492;
	text-align: right;
	font-weight: 800;
	font-style: italic;
	padding-top:6px;
}

.senha_msg {
	width: 290px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0a6492;
	text-align: center;
	font-weight: 800;
	font-style: italic;
	padding-top:11px;
}

#senha_area2{
	width: 90%;
	height: 100px;
}

.bg_senha{
	width: 298px;
	height: 200px;
	background-image: url(../../Content/images/login/bg_alterasenha.gif);
	background-repeat: no-repeat;
}

#senha_area{
	width: 298px;
	height: 200px;
	margin: 0 auto;
}


.menu .liHeight
{
   float:left;
}  

ul.menubar ul.menu
{
    width:400px;
    margin-left:-225px;
} 